Bug 26446 - mistake in dhcpd.conf.sample
Summary: mistake in dhcpd.conf.sample
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: dhcp   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
low
low
Target Milestone: ---
Assignee: Elliot Lee
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-07 09:06 UTC by Michael Schwendt
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-08 04:46:20 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2001-02-07 09:06:41 UTC
option time-offset int32;

   The time-offset option specifies the offset of the client's
   subnet in seconds from Coordinated Universal Time (UTC).

--- dhcpd.conf.sample.orig  Wed Feb  7 09:10:03 2001
+++ dhcpd.conf.sample   Wed Feb  7 09:10:18 2001
@@ -7,7 +7,7 @@
    option domain-name      "domain.org";
    option domain-name-servers  192.168.1.1;

-   option time-offset      -5; # Eastern Standard Time
+   option time-offset      -18000; # Eastern Standard Time
 #  option ntp-servers      192.168.1.1;
 #  option netbios-name-servers 192.168.1.1;
 # --- Selects point-to-point node (default is hybrid). Don't change this
unles$


Note You need to log in before you can comment on or make changes to this bug.